aboutsummaryrefslogtreecommitdiff
path: root/scripts/assert-content.sh
diff options
context:
space:
mode:
authorEuAndreh <eu@euandre.org>2020-08-17 21:06:44 -0300
committerEuAndreh <eu@euandre.org>2020-08-17 21:06:44 -0300
commitefff1f385c56bcb5a43e200ce3b9fd8dd2a8f735 (patch)
tree54b614f9d8e80c22bd4cf561b907bfc2449827e2 /scripts/assert-content.sh
parentassert-content.sh: Check that declared layout matches the folder (diff)
downloadeuandre.org-efff1f385c56bcb5a43e200ce3b9fd8dd2a8f735.tar.gz
euandre.org-efff1f385c56bcb5a43e200ce3b9fd8dd2a8f735.tar.xz
assert-content.sh: Uncomment debug exit
Diffstat (limited to 'scripts/assert-content.sh')
-rwxr-xr-xscripts/assert-content.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/assert-content.sh b/scripts/assert-content.sh
index da73e65..9c7a26a 100755
--- a/scripts/assert-content.sh
+++ b/scripts/assert-content.sh
@@ -157,7 +157,7 @@ assert-layout() {
if [[ "${DESIRED}" != "${LAYOUT}" ]]; then
red "Layout mismatch: expected '${DESIRED}', got '${LAYOUT}'."
red "Page: ${URL}."
- # exit 1
+ exit 1
fi
done
}